@charset "UTF-8";
/*
Theme Name: Wikiwijs
Theme URI: https://www.wikiwijs.nl/
Author: Kennisnet
Author URI: https://www.kennisnet.nl/
Description: Wikiwijs custom theme. Overall app build no: 171812. Build hash: e4d3a46fd23ae9bb4c1318ca4b5c7dad0c580ccd
Version: 2.2.0
Template: twentysixteen
*/
html body #page {
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  background: #fff; }

.col-centered[class*="col-"] {
  display: inline-block;
  text-align: center;
  float: none; }

body.no-sidebar .entry-content {
  margin: 0; }

.site-inner {
  padding: 0; }

.lity-iframe-container iframe {
  margin: 0; }

.align-items-center {
  display: flex;
  align-items: center;
  justify-content: center; }

.bg-lightgrey {
  background: #f0f0f0; }

body .container {
  padding: 0 25px; }

@media (max-width: 500px) {
  .hidden-phone {
    display: none; } }

section.section {
  padding: 60px 0;
  font-style: normal;
  font-size: 16px;
  line-height: 24px; }
  section.section .row [class*="col-"]:first-child,
  section.section .row [class*="col-"]:last-child {
    padding-right: 15px;
    padding-left: 15px; }
  section.section h1 {
    font-size: 36px;
    color: #000; }
  section.section h2 {
    font-weight: 500;
    font-size: 32px;
    color: #000;
    margin-bottom: 30px; }
  section.section a.btn {
    font-weight: 500; }

section.section.alt {
  background: #F9F9F9; }

section.fullwidth {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 100%;
  padding-left: 1000px;
  padding-right: 1000px;
  margin: 0 -1000px; }

.wwlmp-header .wwlmp-header__logo {
  margin-top: 3px; }

.wwlmp-header .topnav-navigation ul {
  list-style-type: none;
  margin: 0; }
  .wwlmp-header .topnav-navigation ul li {
    float: left;
    margin-left: 20px; }
    .wwlmp-header .topnav-navigation ul li a {
      display: inline-block;
      color: rgba(255, 255, 255, 0.7);
      border-radius: 5px;
      box-shadow: none;
      color: white;
      cursor: default;
      font-weight: 500;
      line-height: 40px;
      padding: 0 15px;
      text-transform: lowercase; }
    .wwlmp-header .topnav-navigation ul li a:hover {
      color: #fff;
      cursor: pointer;
      text-decoration: none;
      background-color: rgba(0, 0, 0, 0.1); }

section.section a[href] {
  position: relative;
  padding-right: 10px; }

section.section a[href]:after {
  position: absolute;
  right: 0;
  top: 0;
  content: ">";
  font-size: 11px;
  line-height: 24px; }

section.section .btn {
  display: inline-block;
  padding: 6px 10px;
  font-weight: normal;
  position: relative; }

section.section .btn.btn-primary {
  position: relative;
  background: #84389a; }
  section.section .btn.btn-primary span {
    color: #fff;
    font-size: 11px; }

section.section .btn.btn-primary:hover {
  background: #642a75;
  color: #fff; }

section.section .btn.btn-success {
  position: relative;
  background: #FF8A2C; }
  section.section .btn.btn-success span {
    color: #fff;
    font-size: 11px; }

section.section .btn.btn-success:hover {
  background: #f86e00;
  color: #fff; }

section.section .btn.btn-outline {
  border: 1px solid #000;
  color: #000;
  background: transparent; }

section.section .btn.btn-outline:hover {
  background: #642a75;
  border-color: #642a75;
  color: #fff; }

section.section .btn.btn-outline.inverted {
  color: #fff;
  border-color: #fff; }

section.section .btn.btn-outline.inverted:hover {
  background: #fff;
  color: #84389a; }

section.section .btn.btn-lg {
  padding: 12px 20px;
  margin: 10px; }

section.section .btn:after {
  display: none; }

.page-template-page-home #page-title {
  display: none; }

.d-flex {
  display: flex; }

.align-items-center {
  align-items: center; }

.w-100 {
  width: 100%; }

.m-auto {
  margin: 0 auto; }

.blok, section.section a.blok[href] {
  display: block;
  background: #FFFFFF;
  border-radius: 3px;
  padding: 0;
  margin-bottom: 30px;
  transition: 0.2s ease-in-out; }
  .blok .bg-image, section.section a.blok[href] .bg-image {
    background-size: cover;
    background-position: center;
    padding-top: 57%; }
  .blok:after, section.section a.blok[href]:after {
    display: none; }
  .blok .afbeelding, section.section a.blok[href] .afbeelding {
    padding-bottom: 72%;
    background-size: cover;
    background-position: center center; }
  .blok .content, section.section a.blok[href] .content {
    padding: 0 10px; }
    .blok .content h3, section.section a.blok[href] .content h3 {
      color: #000;
      font-size: 18px;
      line-height: 24px;
      font-weight: 700;
      margin: 10px 0; }

section.section a.blok[href] {
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1); }
  section.section a.blok[href]:hover {
    text-decoration: none;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2); }
    section.section a.blok[href]:hover .content h3 {
      color: #84389a; }

.home .site-main {
  margin: 0; }
  .home .site-main > article {
    margin-bottom: 0;
    position: relative; }

.home section.section .row.row-mob-center {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important; }
  .home section.section .row.row-mob-center > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important; }

@media (max-width: 767px) {
  .home section.section .row [class*="col-"],
  .home section.section .row [class*="col-"]:first-child,
  .home section.section .row [class*="col-"]:last-child {
    padding-right: 15px !important;
    padding-left: 15px !important; }
  .home section.section .row.row-mob-center {
    display: flex;
    align-items: center;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important; }
    .home section.section .row.row-mob-center > [class*="col-"] {
      padding-left: 0 !important;
      padding-right: 0 !important;
      margin-left: 0 !important;
      margin-right: 0 !important; }
    .home section.section .row.row-mob-center .content {
      width: 100%; }
      .home section.section .row.row-mob-center .content h3 {
        text-align: left;
        width: 100%;
        display: block;
        padding-left: 15px; } }

@media (min-width: 992px) {
  .blok .bg-image, section.section a.blok[href] .bg-image {
    position: absolute;
    top: 0;
    left: 15px;
    bottom: 30px;
    padding: 0; }
  .blok .content, section.section a.blok[href] .content {
    padding: 0px 20px; }
    .blok .content h3, section.section a.blok[href] .content h3 {
      font-size: 20px;
      font-weight: 600;
      color: #000;
      margin: 20px 0; }
  section.section a.blok[href]:hover .content h3 {
    font-size: 20px;
    margin: 20px 0; } }

@font-face {
  font-family: 'Nunito';
  src: url("fonts/Nunito-Regular.woff2") format("woff2"), url("Nunito-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Nunito';
  src: url("fonts/Nunito-Bold.woff2") format("woff2"), url("Nunito-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'FontAwesome';
  src: url("fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/fontawesome-webfont.woff") format("woff"), url("fonts/fontawesome-webfont.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

.bigsearchinput input {
  font-size: 18px;
  border: 1px solid #d7d7d7;
  border-right: 1px solid #fff;
  height: 50px;
  box-shadow: none;
  background-color: #fff;
  transition: none;
  border-radius: 4px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  padding: 6px 12px; }

.bigsearchinput input::placeholder {
  font-family: "Proxima Nova Soft", Helvetica, Arial, sans-serif; }

.bigsearchinput input:focus {
  outline: 0;
  box-shadow: none;
  border: 1px solid #d7d7d7;
  border-right: 0; }

.bigsearchinput button {
  height: 50px;
  width: 50px;
  font-size: 18px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-left: 0;
  border-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0; }
  .bigsearchinput button i {
    color: #84389a; }

.bigsearchinput button, .bigsearchinput button:hover, .bigsearchinput button:focus {
  background: #fff url(img/search-purple.jpg) no-repeat center center;
  background-size: 23px 23px;
  margin-left: -1px;
  box-shadow: none; }
  .bigsearchinput button i, .bigsearchinput button:hover i, .bigsearchinput button:focus i {
    cursor: pointer; }

/* FAQ / accordion */
.wr-element-accordion .panel-group .panel,
.wr-element-accordion .panel-group .panel .panel-heading,
.wr-element-accordion .panel-group .panel .panel-body {
  border-radius: none;
  border: none;
  box-shadow: none;
  background: transparent;
  color: #666;
  /* #333; */ }

.wr-element-accordion .panel-group {
  border-top: 1px solid #f2f2f2; }

.wr-element-accordion .panel-group .panel {
  border-bottom: 1px solid #f2f2f2;
  padding: .7em 0; }

.wr-element-accordion .panel-group .panel .panel-body {
  padding-bottom: 0; }

.wr-element-accordion .panel-group .panel .panel-body p:last-child {
  margin-bottom: 0; }

.wr-element-accordion .panel-group .panel .panel-title {
  text-transform: none;
  letter-spacing: 0;
  font-size: 1em;
  font-weight: normal;
  padding: 0;
  margin: 0;
  line-height: 1.7em; }

.wr-element-accordion .panel-group .panel .panel-title a {
  padding: 0;
  color: #0071ba; }

.wr-element-accordion .panel-group .panel .panel-title a:before {
  content: "\e006";
  font-family: 'IcoMoon';
  font-style: normal;
  font-size: .5em;
  padding: 0 .5em .5em 0;
  display: inline-block; }

.wr-element-accordion .panel-group .panel .panel-title a:hover {
  background: transparent; }

/* Blockquotes */
blockquote {
  font-style: italic;
  margin: 0 0 1em 0 !important;
  padding: 0;
  border: none;
  font-size: 1em;
  quotes: "“" "”" "‘" "’"; }

blockquote p {
  padding: 0;
  margin: 0;
  display: inline; }

blockquote:before {
  content: open-quote;
  display: inline-block;
  margin-right: .2em; }

blockquote:after {
  content: close-quote;
  display: inline-block;
  margin-left: .1em; }

/* Main body */
body:before,
body:after {
  display: none !important; }

html, body, #page {
  max-width: 100%;
  overflow-x: hidden;
  font-family: Arial, Helvetica, sans-serif;
  color: #666; }

body #page {
  font-size: 1em;
  line-height: 1.7em;
  /*	color: #333; */ }

#page.site {
  margin: 0; }

.site-inner {
  max-width: 920px; }

.site-inner,
.site-inner .site-content {
  position: relative; }

.site-main {
  margin-bottom: 1em; }

.site-inner .site-content {
  padding: 0;
  align-items: center; }

.bg-lightgrey + .bg-lightgrey,
.bg-white + .bg-white {
  padding-top: 0; }

/* Bordered list */
ul.borders-list {
  margin: -1em 0 0 0;
  padding: 0;
  list-style: none; }

ul.borders-list li {
  padding: 4px 0;
  border-top: 1px solid #e4e4e4;
  min-height: 32px; }

/* Box */
.boxed-row .wr-element-container,
.box {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 10px 10px 1px 10px;
  margin-bottom: 20px; }

.boxed-row h2,
.box h2 {
  margin: 0 0 .7em 0;
  color: #fb933d; }

.boxed-row p:empty,
.box p:empty {
  display: none; }

ul.has-checkmarks {
  list-style: none;
  margin: 10px 0; }

ul.has-checkmarks li:before {
  content: "\2714";
  color: #00cc00;
  margin-right: .7em; }

/* Buttons */
.btn-list a,
.btn-default,
.btn,
.menu-toggle {
  display: block;
  font-weight: bold;
  font-size: 1em;
  padding: 12px;
  background: #84389a;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 10px;
  color: white;
  border: none;
  position: relative;
  padding-right: 40px;
  -webkit-transition: all 150ms;
  transition: all 150ms;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

body .btn {
  padding-right: 40px; }

.btn-list a:after,
.btn:after {
  content: "\f054";
  font-family: 'fontAwesome';
  font-style: normal;
  position: absolute;
  right: 15px; }

.btn-list a:hover
.btn:hover,
a.btn:hover,
.btn:active,
.menu-toggle:hover,
.current-menu-item a,
.current_page_item a {
  text-decoration: none !important;
  background: #642a74;
  color: #fff; }

.current-menu-item a, .current_page_item a {
  background: transparent; }

.btn-list p:empty {
  display: none; }

.btn-list ul {
  list-style: none;
  margin: 1em 0 0 0; }

.btn-list a {
  background: #f2f2f2;
  border: none;
  color: #84389a;
  border: 1px solid white;
  border-top: none;
  font-size: 1em;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0; }

.btn-list li:first-child a {
  border-top: 1px solid white;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px; }

.btn-list li:last-child a {
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px; }

.btn-list a:hover,
.btn-list.btn-list-light a:hover {
  color: #f2f2f2;
  background: #84389a;
  text-decoration: none !important; }

.btn-list.btn-list-light ul li a {
  background: white;
  border-color: #f2f2f2; }

/* Content */
.entry-content a {
  box-shadow: none; }

#primary.content-area {
  float: none;
  margin-right: auto;
  width: 100%; }

header.entry-header {
  display: none; }

article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  color: #FB933D; }

/* Fonts 
--------------------------------------------------------------- */
@font-face {
  font-family: 'FontAwesome';
  src: url("fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/fontawesome-webfont.woff") format("woff"), url("fonts/fontawesome-webfont.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

.home section.section h2 {
  font-size: 28px;
  line-height: 36px;
  font-weight: bold; }

@media (min-width: 992px) {
  .home section.section h2 {
    font-size: 36px;
    line-height: 44px;
    font-weight: bold; } }

/* Fullwidth row */
/* remove paddings added by page builder */
html body .row:not(.wr_fullwidth) {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0;
  margin-right: 0; }

/* add padding on none fullwidth rows  */
html body .row.box:not(.wr_fullwidth) {
  padding-left: 10px !important;
  padding-right: 10px !important; }

.jsn-bootstrap3 .row.wr_fullwidth {
  font-size: 1.15em; }

.jsn-bootstrap3 .row.wr_fullwidth.gray {
  margin-bottom: 20px !important; }

body.home .row.wr_fullwidth.gray {
  margin-top: -10px !important; }

body.home .row.wr_fullwidth .wr-element-button.bottom {
  padding-bottom: 30px;
  margin-bottom: 30px; }

body.home .row.wr_fullwidth .wr-element-button .btn {
  font-size: .9em; }

.row.box {
  margin-left: 0;
  margin-right: 0; }

.row.wr_fullwidth h1 {
  font-size: 1.5em;
  margin-bottom: 0; }

.row [class*="col-"]:first-child {
  padding-left: 0; }

.row [class*="col-"]:last-child {
  padding-right: 0; }

[class*="col-"].no-margin {
  padding-left: 0;
  padding-right: 0; }

.row.gray {
  background: #f2f2f2 !important; }

.row.btn-row h2 {
  font-weight: normal; }

.row.btn-row h2 span {
  font-weight: bold;
  color: #fb933d; }

/* fix empty p + script above this row */
.jsn-bootstrap3 .row.wr_fullwidth {
  margin-bottom: 10px;
  padding: 20px 0 0 0; }

body.home .row.wr_fullwidth.gray .col-md-6:last-child .wr_text {
  text-align: right; }

body.home .row.wr_fullwidth.gray .col-md-6:last-child .wr_text .video-js {
  display: inline-block; }

@media only screen and (min-width: 958px) {
  body.home .row.wr_fullwidth.gray .col-md-6:first-child {
    width: 59%; }
  body.home .row.wr_fullwidth.gray .col-md-6:last-child {
    width: 41%;
    padding: 0; } }

@media only screen and (max-width: 957px) {
  body.home .row.wr_fullwidth.gray .col-md-6:last-child .wr_text {
    text-align: center; } }

@media only screen and (max-width: 960px), (max-device-width: 960px) {
  /* fix bootstrap issue where padding was added */
  .jsn-bootstrap3 .btn {
    margin: 0 !important; }
  /* fix acount menu position */
  #wwlmp_account {
    right: 0; }
  /* add some padding to the content */
  .site-inner {
    position: relative;
    padding: 0 15px; }
  /* same visual width needs a bit more padding on header and footer */
  html body #masthead .site-inner,
  html body #page-title .site-inner,
  html body #colophon .site-inner {
    padding: 0 15px !important; }
  /*
	.jsn-bootstrap3 .row.box
	{
		margin-left: 15px;
		margin-right: 15px;
	}
	*/ }

@media only screen and (max-width: 992px) {
  .ondersteuning ul.borders-list li:empty {
    display: none; }
  .ondersteuning .no-margin {
    margin-bottom: 1em;
    padding-left: .5em;
    clear: right; }
  .ondersteuning .no-margin:nth-child(2n+2) {
    clear: left;
    padding-left: 0;
    padding-right: .5em; } }

.video-js {
  max-width: 100%; }

@media only screen and (min-width: 768px) and (max-width: 875px) {
  body.home .col-md-4 h2 {
    font-size: 1em; } }

@media only screen and (max-width: 767px) {
  .row [class*="col-"] {
    padding-left: 0;
    padding-right: 0; } }

@media only screen and (max-width: 760px) {
  /* overwrite js equalheights */
  .boxed-row .wr-element-container {
    height: auto !important; }
  #colophon .social {
    margin-top: 2em;
    text-align: left; } }

@media only screen and (max-width: 720px) {
  .row [class*="col-"] {
    padding-left: 0;
    padding-right: 0; } }

@media only screen and (max-width: 700px) {
  #wwlmp_account,
  #wwlmp_account .username,
  #wwlmp_account ul,
  .jumpmenu > div > ul {
    max-width: 250px; }
  .jumpmenu {
    max-width: 330px; } }

@media only screen and (max-width: 600px) {
  #wwlmp_account,
  #wwlmp_account .username,
  #wwlmp_account ul {
    max-width: 150px; }
  .jumpmenu h2 {
    display: none; } }

@media only screen and (max-width: 500px) {
  #wwlmp_account,
  .jumpmenu {
    display: none; }
  header#masthead.site-header,
  header#masthead.site-header .site-content,
  header#masthead.site-header .site-inner {
    height: 60px; }
  .site-branding {
    background-size: contain;
    height: 34px;
    top: 12px; }
  #menu-toggle {
    bottom: 9px; } }

/* News / posts */
.posts .post h3,
.posts .post h3 a {
  color: #79308f;
  font-weight: bold; }

.posts-search {
  float: right !important;
  padding-bottom: 1em; }

.posts-search form {
  padding-bottom: 4em; }

.posts-search .categories {
  margin-top: .2em; }

.posts {
  float: left;
  padding-right: 30px;
  padding-left: 0; }

.posts .post {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #e4e4e4; }

.posts .box h2 {
  color: #FB933D;
  margin: 0;
  padding: 0; }

.posts .box {
  padding-bottom: 10px; }

.posts .post:last-child {
  border-bottom: none;
  padding-bottom: 0; }

.posts h2,
.posts-search h2 {
  font-size: 1.3em;
  font-weight: bold; }

html body.single article .entry-content {
  float: none !important;
  margin-top: 1em; }

html body.single article time {
  font-size: .85em;
  color: #666;
  /* #333; */ }

html body.single article h1 + time {
  margin: -1.5em 0 3em 0;
  display: block; }

/* =WordPress Core
--------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

html body .alignleft {
  float: left !important;
  margin: 5px 20px 20px 0; }

html body .alignright,
html body img.alignright
html body a img.alignright {
  float: right !important;
  margin: 5px 0 20px 20px; }

table td {
  padding: 10px; }

div.alignleft {
  display: inline-block; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

html body .site {
  background-color: #fbfbfb; }

html body .alignleft
html body img.alignleft
html body a img.alignleft {
  float: left !important;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

/* Account menu */
#wwlmp_account {
  display: block;
  position: absolute;
  top: 10px;
  right: 0;
  width: 290px;
  -webkit-transition: all 150ms;
  transition: all 150ms; }

#wwlmp_account h2,
#wwlmp_account > a {
  float: right;
  padding: 0 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #491163;
  line-height: 40px;
  text-decoration: none;
  font-weight: bold;
  color: #FFF; }

#wwlmp_account h2 {
  width: 290px;
  overflow: hidden;
  margin: 0;
  padding-right: 30px;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 100%; }

#wwlmp_account ul {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 451;
  width: 290px;
  overflow: hidden;
  margin: 0;
  padding: 40px 0 0 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  line-height: 40px;
  list-style: none;
  cursor: pointer;
  max-height: 0;
  -webkit-transition: max-height 300ms;
  transition: max-height 300ms; }

#wwlmp_account:blur {
  max-height: 0; }

#wwlmp_account > ul:before,
#wwlmp_account > ul:after {
  content: '';
  display: block;
  position: absolute;
  top: 16px;
  right: 13px;
  width: 0;
  height: 0;
  border: 7px inset transparent;
  border-top-style: solid;
  border-top-color: #FFF; }

#wwlmp_account > ul:after {
  right: 17px;
  border-width: 3px;
  border-top-color: #491163; }

#wwlmp_account:not(a) > ul:before {
  content: none;
  display: none; }

#wwlmp_account:not(a) > ul:after {
  top: 12px;
  right: 15px;
  width: 10px;
  height: 10px;
  border: solid #FFF;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 150ms;
  transition: all 150ms; }

#wwlmp_account ul:hover,
#wwlmp_account ul:focus {
  max-height: 500px; }

#wwlmp_account:hover > ul:after {
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  transform: rotate(-135deg); }

#wwlmp_account li {
  padding: 0 10px;
  background: #491163; }

#wwlmp_account li:first-child {
  margin-top: -5px;
  padding-top: 5px; }

#wwlmp_account li a {
  display: block;
  padding: 0 5px;
  text-decoration: none;
  font-weight: bold;
  color: #FFF; }

#wwlmp_account li a:hover {
  text-decoration: underline; }

#wwlmp_account li + li a {
  border-top: 1px solid #A488B1;
  font-weight: normal; }

/* Contactform7 */
form.wpcf7-form {
  width: 100%; }

form.wpcf7-form label {
  display: block;
  width: 100%; }

form.wpcf7-form input[type=text],
form.wpcf7-form input[type=email],
form.wpcf7-form input[type=password],
form.wpcf7-form textarea {
  border-radius: 5px;
  border: 1px solid #e4e4e4;
  font-size: 1em;
  padding: 10px;
  width: 100%;
  outline: none; }

form.wpcf7-form .lbl {
  font-weight: bold; }

form.wpcf7-form .required:after {
  content: "*";
  color: #FB933D;
  font-weight: bolder;
  font-size: 1.1em; }

/* Footer */
footer#colophon {
  width: 100%;
  display: block;
  color: #333;
  /* #666; */
  background: rgba(241, 241, 241, 0.4);
  padding: 30px 0;
  border-top: 1px solid #F2F2F2; }

#colophon .social {
  text-align: right; }

#colophon .social .widgettitle {
  font-size: 1em;
  font-weight: bold; }

#colophon .social .widgettitle,
#colophon .social .textwidget {
  display: inline-block;
  vertical-align: middle;
  clear: none; }

#colophon .social ul {
  list-style: none; }

#colophon .social a {
  display: inline-block;
  width: 40px;
  height: 40px;
  overflow: hidden;
  margin-left: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: transparent url("img/twitter_icon.png") 0 0 no-repeat;
  -webkit-transition: all 150ms;
  transition: all 150ms; }

#colophon a.linkedin {
  background-image: url("img/linkedIn_icon.png"); }

#colophon .social a:hover {
  margin-bottom: 5px;
  margin-top: -5px; }

.wpb-js-composer .vc_tta.vc_general h4.vc_tta-panel-title > a,
.wpb-js-composer .vc_tta.vc_general h4.vc_tta-panel-title > a span {
  text-transform: none;
  font-family: "Proxima Nova Soft", Helvetica, Arial, sans-serif;
  letter-spacing: initial;
  font-size: 14px; }

/* Headings  */
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-content b,
.entry-content strong {
  font-weight: bold; }

.entry-content h1 {
  font-size: 1.7em; }

.entry-content h2 {
  font-size: 1.25em; }

body.home .entry-content h1,
body.home .entry-content h2,
body.home .entry-content h3,
body.home .entry-content h4,
body.home .entry-content h5,
body.home .entry-content h6 {
  color: #333; }

.entry-content p:first-child:empty {
  display: none; }

.entry-content h1:first-of-type {
  margin-top: 0; }

/* Header & navigation */
header#masthead.site-header {
  background: #84389a;
  color: white;
  padding: 0 !important; }

/* set fixed height for the header */
header#masthead.site-header,
header#masthead.site-header .site-content,
header#masthead.site-header .site-inner {
  height: 130px; }

.site-branding {
  display: block;
  width: 300px;
  height: 87px;
  overflow: hidden;
  background: url("img/logo.png") 0 0 no-repeat;
  position: absolute;
  left: 0;
  top: 23px;
  margin: 0;
  text-indent: -999px; }

.site-branding .site-title,
.site-branding .site-title a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; }

.site-branding .site-description {
  display: none; }

.site-header-menu {
  margin: 0;
  position: absolute;
  bottom: 21px;
  right: 0; }

#menu-toggle.toggled-on {
  position: fixed;
  top: 10px;
  right: 10px;
  left: auto;
  bottom: auto;
  z-index: 100010;
  width: 38px;
  height: 38px;
  text-indent: -999px;
  overflow: hidden; }

#menu-toggle.toggled-on:before {
  content: "X";
  font-family: arial;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 38px;
  line-height: 38px;
  display: block;
  text-indent: 0;
  text-align: center; }

#site-navigation a,
#site-navigation a:hover {
  text-decoration: none !important; }

.site-header-menu.toggled-on {
  position: fixed;
  bottom: auto;
  top: 0;
  width: 100%;
  background: #84389a;
  padding: 10px 60px 10px 10px;
  z-index: 100000;
  -webkit-box-shadow: 0px 15px 35px -6px rgba(0, 0, 0, 0.47);
  -moz-box-shadow: 0px 15px 35px -6px rgba(0, 0, 0, 0.47);
  box-shadow: 0px 15px 35px -6px rgba(0, 0, 0, 0.47); }

.site-header-menu.toggled-on .primary-menu,
.site-header-menu.toggled-on .main-navigation li {
  border: none; }

.site-header-menu.toggled-on .main-navigation li a {
  margin: 0 0 10px 0; }

.main-navigation {
  margin: 0; }

.main-navigation a,
#menu-toggle {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0 0 0 10px;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #79308F;
  text-decoration: none;
  color: #FFF;
  font-weight: bold; }

#menu-toggle {
  display: none;
  /* hide until screen gets smaller, overwrite display block above */
  position: absolute;
  right: 0;
  bottom: 15px;
  z-index: 10000; }

html body .main-navigation a:hover,
#menu-toggle:hover {
  background: white;
  color: #79308F; }

@media screen and (min-width: 56.875em) {
  #menu-toggle {
    display: none; } }

@media screen and (max-width: 56.875em) {
  #menu-toggle {
    display: block; } }

/* Jumpmenu */
.jumpmenu {
  position: absolute;
  top: 0;
  right: 0;
  width: 370px;
  color: #333; }

.jumpmenu h2 {
  height: 60px;
  margin: 0;
  line-height: 60px;
  font-size: 100%;
  color: #333;
  font-weight: bold; }

.jumpmenu > div {
  display: inline-block; }

.jumpmenu > div > ul {
  position: absolute;
  top: 10px;
  right: 0;
  z-index: 450;
  width: 290px;
  max-height: 0;
  overflow: hidden;
  margin: 0;
  padding: 38px 0 0 0;
  border: 1px solid #E4E4E4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #FFF;
  line-height: 38px;
  list-style: none;
  text-indent: 9px;
  font-weight: bold;
  -webkit-transition: max-height 300ms;
  transition: max-height 300ms; }

.jumpmenu ul {
  list-style: none;
  margin: 0; }

.jumpmenu a[href="#"] {
  pointer-events: none;
  cursor: default; }

.jumpmenu ul li ul li,
.jumpmenu ul li ul li a {
  font-weight: normal; }

.jumpmenu > div > ul:hover {
  max-height: 1000px; }

.jumpmenu > div > ul:before,
.jumpmenu > div > ul:after {
  content: '';
  display: block;
  position: absolute;
  top: 16px;
  right: 12px;
  width: 0;
  height: 0;
  border: 7px inset transparent;
  border-top-style: solid;
  border-top-color: #84389E; }

.jumpmenu > div > ul:after {
  right: 16px;
  border-width: 3px;
  border-top-color: #FFF; }

.jumpmenu:not(a) > div > ul:before {
  content: none;
  display: none; }

.jumpmenu:not(a) > div > ul:after {
  top: 12px;
  right: 14px;
  width: 10px;
  height: 10px;
  border: solid #84389E;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 150ms;
  transition: all 150ms; }

.jumpmenu:hover > div > ul:after {
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  transform: rotate(-135deg); }

.jumpmenu > div > ul > li:first-child {
  position: relative;
  z-index: -1; }

.jumpmenu > div > ul > li:first-child:before {
  content: 'Maak een keuze';
  display: block;
  height: 0;
  position: absolute;
  font-weight: normal;
  pointer-events: none; }

.jumpmenu > div > ul > li:first-child:before,
.jumpmenu > div > ul > li:first-child:after,
.jumpmenu > div > ul > li:first-child li:after,
.jumpmenu > div > ul > li:first-child a:after {
  top: -39px; }

.jumpmenu > div > ul > li {
  border-top: 1px solid #E4E4E4;
  cursor: default; }

.jumpmenu a {
  display: block;
  text-decoration: none;
  color: #000; }

.jumpmenu a:hover {
  background: #F2F2F2; }

/* Media player */
.flowplayer .fp-ui .fp-brand {
  display: none !important; }

/* Page title and quick menu */
#page-title {
  display: block;
  width: 100%;
  background-color: #FAFAFA;
  border-bottom: 1px solid #efefef;
  margin: 0 0 10px 0;
  color: black; }

#page-title .page-title {
  padding: 16px 0;
  margin: 0;
  color: black;
  width: auto;
  font-size: 24px; }

/* Searchform */
form.search {
  position: relative; }

form.wiki-search {
  width: 50%;
  padding-bottom: 3em; }

form.search input[type=search] {
  vertical-align: middle;
  float: left;
  border: none;
  -webkit-appearance: none;
  outline: none;
  height: 40px;
  width: 100%;
  font-size: 1em;
  color: #999999;
  border-radius: 5px 0 0 5px;
  background: white; }

form.search input[type=submit] {
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 5px;
  width: 40px;
  height: 40px;
  background: #fb933d url("img/search.png") no-repeat 50% 50%;
  border: 0;
  text-indent: -10000px;
  float: left;
  cursor: pointer;
  -webkit-transition: all 150ms;
  transition: all 150ms; }

form.search input[type=submit]:hover {
  right: -2px; }

.ui-autocomplete {
  border: 1px solid #e4e4e4;
  z-index: 10;
  padding: 8px 2px 7px;
  box-shadow: 3px 3px 10px #ccc; }
  .ui-autocomplete .ui-menu-item {
    padding: 2px 10px 3px;
    font-size: 15.6px;
    border: 0px !important;
    font-family: "Nunito", Helvetica, Arial, sans-serif; }
  .ui-autocomplete .ui-menu-item:hover {
    border: 0;
    font-weight: bold;
    cursor: pointer;
    font-weight: 700; }

/* Footer + header */
.wwlmp-footer {
  color: #666666;
  background: #f2f2f2;
  box-shadow: 0 -1px 0 0 white, 0 -2px 0 0 #d7d7d7;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  margin-top: 2px;
  padding: 40px 0 20px; }

.wwlmp-footer__content {
  width: 920px; }

.wwlmp-footer nav section {
  flex-grow: 1;
  flex-basis: 0;
  margin-right: 1.5em; }

.wwlmp-footer h5,
.wwlmp-footer h5 {
  color: #333333;
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 3px 0;
  line-height: 30px; }

.wwlmp-footer ul {
  list-style: none;
  margin: 0 0 1em 0;
  padding: 0; }

.wwlmp-footer a {
  color: #666666; }

.wwlmp-footer a:hover {
  color: #0071ba; }

.wwlmp-footer nav aside {
  flex-basis: 110px;
  flex-shrink: 0; }

.wwlmp-footer__social-icon--twitter {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
  font-size: 18px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  color: #46c7f4; }

.wwlmp-footer__social-icon--twitter img,
.wwlmp-footer__social-icon--linkedin img,
.wwlmp-footer__social-icon--newsletter img {
  width: 16px;
  height: 16px; }

.wwlmp-footer__social-icon--twitter.disabled {
  color: #ddd; }

.wwlmp-footer__social-icon--twitter.small {
  font-size: 13.86px;
  width: 20px;
  line-height: 1.4; }

.wwlmp-footer__social-icon--twitter.disabled {
  color: #ddd; }

.wwlmp-footer__social-icon--twitter.small {
  font-size: 13.86px;
  width: 20px;
  line-height: 1.4; }

.wwlmp-footer__social-icon--linkedin {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
  font-size: 18px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  color: #0075ba; }

.wwlmp-footer__social-icon--linkedin.disabled {
  color: #ddd; }

.wwlmp-footer__social-icon--linkedin.small {
  font-size: 13.86px;
  width: 20px;
  line-height: 1.4; }

.wwlmp-footer__social-icon--linkedin.disabled {
  color: #ddd; }

.wwlmp-footer__social-icon--linkedin.small {
  font-size: 13.86px;
  width: 20px;
  line-height: 1.4; }

.wwlmp-footer__social-icon--newsletter {
  display: inline-block;
  position: relative;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
  font-size: 18px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  color: #46c7f4; }

.wwlmp-footer__social-icon--newsletter.disabled {
  color: #ddd; }

.wwlmp-footer__social-icon--newsletter.small {
  font-size: 13.86px;
  width: 20px;
  line-height: 1.4; }

.wwlmp-footer__social-icon {
  font-size: 19px;
  margin-right: 3px;
  width: auto; }

.wwlmp-footer hr {
  border: 0;
  border-top: 1px solid #e4e4e4;
  margin: 30px 0 15px 0; }

.wwlmp-footer footer {
  color: #999999; }

.wwlmp-footer footer time {
  color: #333333;
  font-weight: 500; }

.wwlmp-footer__footer-text-divider {
  margin: 0 4px; }

.wwlmp-footer footer small {
  font-size: 100%;
  margin-left: 25px; }

.wwlmp-header {
  background-color: #84389A;
  font-size: 15px;
  font-weight: 400;
  height: 65px;
  padding: 0; }

.home .wwlmp-header {
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2; }

.wwlmp-header .site-inner {
  width: 930px;
  padding-top: 4px; }

.wwlmp-header__logo {
  background: url("https://maken.wikiwijs.nl/res/images/portal/10jaar/wikiwijs_10jaar.svg") no-repeat center center;
  background-size: contain;
  display: inline-block;
  height: 65px;
  width: 192px;
  margin-top: 2px; }

.wwlmp-header .wwlmp-header__logo {
  margin-top: 0; }

.wwlmp-header .topnav-navigation ul {
  margin: 12px 0; }

.wwlmp-header__profile-menu {
  position: relative; }

.wwlmp-header__profile-menu > a,
.wwlmp-header__profile-menu > a:active,
.wwlmp-header__profile-menu > a:focus {
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: transparent;
  border: 0;
  border-radius: 5px;
  box-shadow: none;
  color: white;
  cursor: default;
  font-weight: 500;
  line-height: 40px;
  padding: 0 15px;
  text-decoration: none; }

.wwlmp-header__profile-menu > a:hover {
  color: #fff;
  text-decoration: none;
  cursor: pointer; }

.wwlmp-header__profile-menu > a > span {
  display: inline-block;
  margin-right: 0.25em;
  max-width: 414px;
  overflow-x: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-transform: capitalize; }

.wwlmp-header__profile-menu > a > i {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
  font-size: 18px;
  width: 40px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  width: auto; }

.wwlmp-header__profile-menu > a > i.disabled {
  color: #ddd; }

.wwlmp-header__profile-menu > a > i:before {
  content: "\f107"; }

.wwlmp-header__profile-menu > a > i.small {
  font-size: 13.86px;
  width: 20px;
  line-height: 1.4; }

.wwlmp-header__profile-menu > a > i.disabled {
  color: #ddd; }

.wwlmp-header__profile-menu > a > i:before {
  content: "\f107"; }

.wwlmp-header__profile-menu > a > i.small {
  font-size: 13.86px;
  width: 20px;
  line-height: 1.4; }

.wwlmp-header__profile-menu > ul {
  display: none;
  position: absolute;
  z-index: 1;
  background: white;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.298039);
  line-height: 30px;
  list-style: none;
  margin: 0;
  padding: 7px 15px;
  min-width: 150px;
  max-width: 414px; }

.wwlmp-header__profile-menu > ul::before {
  display: block;
  content: '';
  position: absolute;
  bottom: 100%;
  right: 14px;
  border: 7px solid transparent;
  border-bottom-color: white; }

.wwlmp-header__profile-menu > ul li {
  overflow-x: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.wwlmp-header__profile-menu > ul a {
  color: #666666; }

.wwlmp-header__profile-menu > ul a:hover {
  color: #0071ba; }

.wwlmp-header__profile-menu > a:hover,
.wwlmp-header__profile-menu > a:focus,
.wwlmp-header__profile-menu--open > a {
  background-color: rgba(0, 0, 0, 0.0980392); }

.wwlmp-header__profile-menu--open > ul,
.wwlmp-header__profile-menu:hover > ul,
.wwlmp-header__profile-menu a:focus + ul {
  display: block;
  top: 100%;
  right: 0; }

section.mod-pageheader {
  background-size: cover;
  background-position: center center;
  position: relative;
  overflow: hidden;
  background: #84389a;
  padding-top: 320px;
  padding-bottom: 30px;
  color: #fff; }
  section.mod-pageheader h1, section.mod-pageheader h2, section.mod-pageheader h3, section.mod-pageheader a {
    color: #fff; }
  section.mod-pageheader p {
    margin-bottom: 20px; }
  section.mod-pageheader input[type=text].form-control {
    border-color: #fff; }
  section.mod-pageheader .btn {
    border-color: #fff; }
  section.mod-pageheader .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 300px;
    z-index: 0;
    background-size: cover;
    background-position: center center; }
    section.mod-pageheader .bg .shade {
      position: relative; }
      section.mod-pageheader .bg .shade:after {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        right: 0;
        height: 160px;
        content: '';
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
        /* IE6-9 */ }
  section.mod-pageheader .row.wr_fullwidth h1 {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 32px; }
  section.mod-pageheader .bottom {
    margin-top: 50px;
    font-size: 16px;
    line-height: 24px; }
    section.mod-pageheader .bottom span {
      display: inline-block;
      vertical-align: middle;
      margin-bottom: 10px; }
  section.mod-pageheader .btn.btn-lg {
    margin: 0 10px 10px 0; }

@media (min-width: 992px) {
  section.mod-pageheader {
    height: 670px;
    padding-top: 50px; }
    section.mod-pageheader .row.wr_fullwidth h1 {
      font-size: 54px;
      line-height: 60px; }
    section.mod-pageheader .bg {
      position: absolute;
      top: 0;
      left: 50%;
      right: 0;
      bottom: 0;
      z-index: 0;
      height: auto;
      background-size: cover;
      background-position: center center; }
      section.mod-pageheader .bg:after {
        content: '';
        position: absolute;
        top: 0;
        left: -100%;
        width: 100%;
        bottom: 0;
        background: #84389a; }
      section.mod-pageheader .bg:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 0;
        height: 0;
        z-index: 2;
        border-style: solid;
        border-width: 670px 0 0 80px;
        border-color: transparent transparent transparent #84389a; } }

section.mod-usp {
  font-size: 16px;
  line-height: 24px;
  padding: 30px 0 20px;
  position: relative; }
  section.mod-usp .usp {
    margin-bottom: 20px; }
  section.mod-usp h3 {
    font-size: 32px;
    line-height: 22px;
    margin-bottom: 10px;
    color: #000; }
  section.mod-usp .icon {
    border-radius: 300px;
    overflow: hidden;
    margin: 0 30px 0px 30px;
    max-width: 120px;
    display: inline-block;
    opacity: 0.6; }
    section.mod-usp .icon img {
      width: 100%; }

@media (min-width: 992px) {
  section.mod-usp {
    padding: 35px 0 45px; }
    section.mod-usp .usp {
      margin: 0; }
    section.mod-usp h4 {
      font-size: 38px;
      line-height: 24px;
      margin-bottom: 10px;
      color: #000; }
    section.mod-usp:after {
      display: block;
      position: absolute;
      top: 30px;
      left: -15px;
      bottom: 0px;
      width: 1px;
      background: #eee;
      content: ''; } }

.mod-themapaginas .sector {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 15px 15px 8px 25px;
  background: #3C9CFF;
  color: #fff;
  border-radius: 160px 0 0 0; }

.mod-zelflessenmaken {
  margin-bottom: -30px; }
  .mod-zelflessenmaken .content {
    padding: 30px 20px; }

@media (min-width: 992px) {
  .mod-zelflessenmaken .content {
    padding: 30px 40px; } }
